body {
	margin: 0;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	background: #ccc;
}
#container {
    width: 421px;
    margin: 0 auto;
}
#header {
    background: #eee;
    padding: 5px 0 0 0;
}
#content {
    margin: 10px 0 0 0;
}
#text-content {
    margin: 40px 0 0 0;
}
a:link, a:visited, a:active {
    color: #fff;
}
h1 {
	font-size: 20px;
	font-weight: normal;
    text-transform: uppercase;
	margin: 5px 0 5px 10px;
	padding: 0;
	float: left;
}
h1 a {
    color: #000 !important;
    text-decoration: none;
}
h1 span {
    font-weight: bold;
}
#ownership {
    float: right;
    font-size: 9px;
    margin: 10px 10px 0 0;
}
#ownership a {
    color: black;
}
h2 {
	font-size: 18px;
	margin: 20px 0 10px 0;
	padding: 0;
}
p {
	margin: 10px 0 10px 0;
	padding: 0;
	font-size: 13px;
}
ol {
	font-size: 13px;
}
pre, code {
	font-weight: normal;
	font-style: normal;
    padding: 10px 5px;
    margin: 0;
}
#player-container {
	clear: both;
	width: 421px;
	min-height: 300px;
	position: relative;
    background: #fff;
}
#links {
    clear: both;
    width: 421px;
	display: block;
    padding: 0;
	margin: 0;
    background-color: #ccc;
	border-top: 1px solid #999;
	border-bottom: none;
}
#links li {
  list-style-type: none;
  float: left;
}
#links li a {
    height: 13px;
    display: block;
    float: left;
    color: #008;
    background-color: #ccc;
    padding: 10px 15px 10px 15px;
    font-size: 11px;
}
#links li a:hover {
    background: #bbb;
}